<div style="text-align: center">
  <h1>Welcome to minimal!</h1>
  <img
    width="450"
    src="https://raw.githubusercontent.com/nrwl/nx/master/images/nx-logo.png"
    alt="Nx - Smart, Fast and Extensible Build System"
  />
</div>
<div>Message: {{ hello$ | async | json }}</div>
<div>
  Users:
  <pre>{{ users$ | async | json }}</pre>
</div>
